Subject: Ticket Assigned - Poor quality new arrival
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 06:54:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor quality new arrival Dear

I purchased a black plants on 26 August 2022, by January 2023 all threads
have come just after *two wash*. This email is delayed by some time due to
some busy schedule of mine.

The purchase happened on my mobile number 00973 35024542, at max fashion,
Seqaya, Bahrain.

I have been a frequent customer of max and its hard to believe that max
product lasts for less than 4 months and 2 wash.

I request you to look into the issue and the material quality of
your product.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809475